
/*
 *	Custom elements
 */

table.box		{ border-collapse: collapse; border: 0px; }
table.box td.boxcorner	{ background-color: #9D741E; width: 15; }
table.box td.boxheader	{ background-color: #000000;   color: white; font-weight: bold; font-variant: small-caps; font-size: 11pt; }
table.box td.boxreverse	{ background-color: white;   color: #000000; font-weight: bold; font-variant: small-caps; font-size: 11pt; }
table.box td.boxbody	{ background-color: #E1CD9D; padding: 2px; }

table.link		{ border-collapse: collapse; border: 0px; width: 100%; background-color: #E1CD9D; }
table.link td		{ padding: 0px; }
table.link td.linkcorner{ background-color: #9D741E; width: 15; }
table.link td.linkheader{ background-color: white;   color: #000000; font-weight: bold; font-variant: small-caps; font-size: 11pt; }
.nolink			{ color: #9D741E; font-weight: bold; background-color: #000000 }

table.view		{ border-collapse: collapse; border: 1px solid #000000; }
table.view td		{ padding: 1px; border: 0px; }
table.view td.viewcorn	{ background-color: #9D741E; width: 15; }
table.view td.viewtitle	{ background-color: #000000;   color: white; font-weight: bold; font-variant: small-caps; font-size: 11pt; }
table.view td.viewbutts	{ background-color: #000000;   text-align: right; }
table.view td.viewbody	{ background-color: #E1CD9D; }

table.outform		{ border-collapse: collapse; border: 1px solid #000000; background-color: #E1CD9D; }
table.outform td	{ padding: 10px; }
table.inform td		{ padding: 5px; vertical-align: top; }

table.tick		{ border-collapse: collapse; border: 0px solid #000000; }
table.tick td		{ padding: 2px; vertical-align: middle; vertical-align: top; }

.hozline	{ background-color: #9D741E; }

.smalltext	{ font-size: 0.8em; }

.mand		{ color: red; font-weight: bold; }

.result		{ color: red; font-weight: bold; }

.calcat		{ width: 100%; background-color: #000000; }
.calcathead	{ color: white; font-weight: bold; text-align: center; }
.calcatbody	{ text-align: center; font-size: 7pt; }

table.cal	{ width: 100%; background-color: #000000; border: 1px solid #000000; border-collapse: collapse; }
table.cal td	{ padding: 3px; }
.calnav		{ background-color: #E1CD9D; }
.caldays	{ background-color: #000000;   font-weight: bold; color: white; }
.calline	{ background-color: #E1CD9D; }
.caltoday	{ border: 1px solid #000000;   font-weight: bold; background-color: white;   height: 70; vertical-align: top; color: red; font-size: 20; }
.calpast	{ border: 1px solid #000000;   font-weight: bold; background-color: #E1CD9D; height: 70; vertical-align: top; }
.calfuture	{ border: 1px solid #000000;   font-weight: bold; background-color: white;   height: 70; vertical-align: top; }

.graphbar	{ background-color: #9D741E; }
.graphno	{ color: #9D741E; font-weight: bold; font-size: 12pt; }
